<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grouptool', language 'gl', version '3.3'.
 *
 * @package     grouptool
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activated_group'] = 'Grupo activado';
$string['activated_groups'] = 'Grupos activados!';
$string['active'] = 'Activo';
$string['activegroups'] = 'Grupos activos';
$string['administration'] = 'Administración';
$string['administration_alt'] = 'Creación de grupo/agrupamento e axustes para os grupos activos desta instancia';
$string['agroups'] = 'Grupos activos';
$string['ajax_edit_size_help'] = 'Gardar o novo tamaño con &lt;Intro&gt;, use &lt;ESC&gt; para cancelar, déixeo baleiro para eliminar o tamaño individual';
$string['allow_multiple'] = 'Múltiples rexistros';
$string['allow_multiple_help'] = 'Permitir que os alumnos se inscriban en máis de 1 grupo ao mesmo tempo. Debe especificar cantos grupos teñen que escoller como mínimo (= mínimo de grupos a escoller) e cantos grupos poden escoller como máximo (= máximo de grupos a escoller).';
$string['allow_reg'] = 'Activar o autorexistro';
$string['allow_reg_help'] = 'Activar o autorexistro para os alumnos para que poidan rexistrarse nos grupos activos, que se escollen a continuación.';
$string['allow_unreg'] = 'Permitir darse de baixa';
$string['allow_unreg_help'] = 'Permite que os alumnos se dean de baixa ou cambien a outros grupos antes (opcional) da data límite.';
$string['allowed'] = 'Permitido';
$string['already_marked'] = 'Este grupo xa estaba marcado para o rexistro!';
$string['alwaysshowdescription'] = 'Amosar sempre a descrición';
$string['asterisk_marks_moodle_registrations'] = 'Os usuarios co asterisco (*) xa están rexistrados no respectivo grupo Moodle';
$string['availabledate'] = 'Inicio do rexistro';
$string['availabledate_help'] = 'Inicio do período de rexistro. Após esta data, o alumnado poderá rexistrarse nos grupos seleccionados (se está activado).';
$string['availabledateno'] = 'Sempre dispoñíbel';
$string['cant_enrol'] = 'Non é posíbel inscribir o usuario automaticamente no curso.';
$string['cfg_addinstanceset_head'] = 'Axustes adicionais de instancias';
$string['cfg_addinstanceset_head_info'] = 'Axustes adicionais para a ferramenta de grupos.';
$string['cfg_admin_head'] = 'Axustes predeterminados na administración de vistas';
$string['cfg_admin_head_info'] = 'Axustes estándar para a lapela de administración de vistas da ferramenta de grupos.';
$string['cfg_allow_multiple'] = 'Múltiples rexistros';
$string['cfg_allow_multiple_desc'] = 'Permitir que os alumnos estean rexistrados en máis de 1 grupo ao mesmo tempo de xeito predeterminado.';
$string['cfg_allow_reg'] = 'Permitir o autorexistro';
$string['cfg_allow_reg_desc'] = 'Permitir que, de xeito prederminado, os alumnos se rexistren a si mesmos';
$string['cfg_allow_unreg'] = 'Permitir darse de baixa';
$string['cfg_allow_unreg_desc'] = 'Os usuarios deberían poder darse de baixa e cambiar de grupo?';
$string['cfg_choose_max'] = 'Escoller o máximo';
$string['cfg_choose_max_desc'] = 'En cantos grupos deberían poder rexistrarse os usuarios ao mesmo tempo de xeito predeterminado?';
$string['cfg_choose_min'] = 'Escoller o mínimo';
$string['cfg_choose_min_desc'] = 'Cal é o mínimo predeterminado de grupos que teñen que escoller os usuarios?';
$string['cfg_force_importreg'] = 'Forzar o rexistro na ferramenta de grupos';
$string['cfg_force_importreg_desc'] = 'Forzar mediante a ferramenta de grupos no grupo de Moodle que os usuarios importados sexan rexistrados forzosamente nesta instancia da ferramenta de grupos tamén.';
$string['cfg_groups_queues_limit'] = 'Lugares de cola por grupo';
$string['cfg_groups_queues_limit_desc'] = 'De xeito predeterminado, determina cantos alumnos diferentes se poden poñer en cola nun grupo ao mesmo tempo.';
$string['cfg_grpsize'] = 'Tamaño do grupo estándar global';
$string['cfg_grpsize_desc'] = 'Tamaño de grupo estándar usado en todas partes na ferramenta de grupos';
$string['cfg_ifgroupdeleted'] = 'Se se eliminan grupos';
$string['cfg_ifgroupdeleted_desc'] = 'Deberíanse volver crear os grupos eliminados para a instancia de ferramenta de grupos ou deberían eliminarse as referencias en ferramenta de grupos (incluíndo os datos do grupo, os rexistros e a cola)? Nota: Se selecciona «volver crear o grupo», entón os grupos volveranse a crear automaticamente após a eliminación en «Administración do curso/Usuarios/Grupos».';
$string['cfg_ifmemberadded'] = 'Se se engaden membros do grupo';
$string['cfg_ifmemberadded_desc'] = 'Os novos membros do grupo engadidos a través de Moodle tamén deberían ser rexistrados na ferramenta de grupos ou ignorarse?';
$string['cfg_ifmemberremoved'] = 'Se se retiran membros do grupo';
$string['cfg_ifmemberremoved_desc'] = 'Deberíanse eliminar os rexistros da ferramenta de grupos se os usuarios son eliminados do grupo Moodle correspondente?';
$string['cfg_immediate_reg'] = 'Rexistro inmediato';
$string['cfg_immediate_reg_desc'] = 'Deberíase pasar cada rexistro aos grupos de Moodle?';
$string['cfg_instance_head'] = 'Axustes predeterminados das instancisa';
$string['cfg_instance_head_info'] = 'Axustes predeterminados para as novas instancias da ferramenta de grupos.';
$string['cfg_max_queues'] = 'Máx. de lugares na cola simultáneos por participante';
$string['cfg_max_queues_desc'] = 'Determina en cantos grupos diferentes se pode poñer en cola un usuario ao mesmo tempo de xeito predeterminado.';
$string['cfg_moodlesync_head'] = 'Comportamento da sincronización';
$string['cfg_moodlesync_head_info'] = 'Como deberían comportarse os grupos ferramenta se se engaden/eliminan membros do grupo Moodle ou se eliminan grupos individuais';
$string['cfg_name_scheme'] = 'Esquema de nomes estándar';
$string['cfg_name_scheme_desc'] = 'Esquema de nomes estándar usado para a creación de grupos';
$string['cfg_show_members'] = 'Amosar os membros do grupo';
$string['cfg_show_members_desc'] = 'Determina se os membros do grupo deben estar visíbeis de xeito predeterminado';
$string['cfg_use_individual'] = 'Utilizar o tamaño individual';
$string['cfg_use_individual_desc'] = 'Se debe utilizarse de xeito predeterminado o tamaño individual de grupo para cada grupo';
$string['cfg_use_queue'] = 'Usar a cola';
$string['cfg_use_queue_desc'] = 'Se debe utilizarse de xeito predeterminado o rexistro en cola de grupos completo';
$string['cfg_use_size'] = 'Utilizar o tamaño do grupo';
$string['cfg_use_size_desc'] = 'Se debe utilizarse de xeito predeterminado o tamaño do grupo';
$string['cfg_users_queues_limit'] = 'Lugares de cola por usuario';
$string['cfg_users_queues_limit_desc'] = 'Determina en cantos grupos diferentes se pode poñer en cola un usuario ao mesmo tempo de xeito predeterminado.';
$string['change_group'] = 'Cambiar grupo';
$string['changes_saved'] = 'Cambios gardados';
$string['checkbox_control_header'] = 'Des/marcar grupos e agrupamentos';
$string['choose'] = 'Escoller...';
$string['choose_group'] = 'Ten que escoller un nome grupo obxectivo!';
$string['choose_max'] = 'Máximo de grupos a escoller';
$string['choose_min'] = 'Mínimo de grupos a escoller';
$string['choose_minmax_title'] = 'Grupos a escoller';
$string['chooseactivity'] = 'Ten que escoller unha actividade antes de que se poidan amosar os datos.';
$string['confirm_delete'] = 'Está a piques de eliminar o grupo por completo. Isto eliminará todos os membros deste grupo de xeito irrecuperable. Estás SEGURO de que quere continuar?';
$string['confirm_delete_title'] = 'Confirma que quere eliminar este elemento?';
$string['copy'] = 'Copiar';
$string['copy_chosen'] = 'Copia escollida';
$string['copy_grade_confirm'] = 'Quere seguir copiando esta cualificación?';
$string['copy_grade_overwrite_confirm'] = 'Quere seguir copiando esta cualificación? As cualificacións anteriores existentes serán sobrescritas!';
$string['copy_grades_confirm'] = 'Quere seguir copiando estas cualificacións?';
$string['copy_grades_errors'] = 'Produciuse polo menos 1 erro ao copiar as cualificacións:';
$string['copy_grades_overwrite_confirm'] = 'Quere seguir copiando estas cualificacións? As cualificacións anteriores existentes serán sobrescritas!';
$string['copy_grades_success'] = 'As seguintes cualificacións foron actualizadas correctamente:';
$string['copy_refgrades_feedback'] = 'Copiar as cualificacións de referencia e os comentarios dos grupos seleccionados doutros membros do grupo';
$string['copygrade'] = 'Copiar a cualificación';
$string['couldnt_move_down'] = 'Non foi posíbel mover o grupo cara abaixo!';
$string['couldnt_move_up'] = 'Non foi posíbel mover o grupo cara arriba!';
$string['createGroups'] = 'Crear grupos';
$string['create_1_person_groups'] = 'Crear grupos de 1 persoa';
$string['create_assign_groupings'] = 'Crear/Asignar agrupamentos';
$string['create_fromto_groups'] = 'Crear grupos con números dun intervalo (p. ex., do 34 ao 89), <strong>sen asignación automática</strong> de membros do grupo';
$string['create_groupings_confirm'] = 'Quere continuar creando agrupamentos como se viu anteriormente?';
$string['create_groupings_confirm_problem'] = 'Produciuse polo menos 1 erro (consulte a vista previa anterior)!';
$string['create_groups_confirm'] = 'Quere continuar creando grupos como se viu anteriormente?';
$string['create_groups_confirm_problem'] = 'Ao tentar crear novos grupos baseados no esquema de nomes atópanse conflitos - ver vista previa - os grupos de Moodle deben ter nomes únicos. O conflito pode deberse a grupos existentes co mesmo nome ou a un erro de sintaxe no esquema de nomenclatura (... p. ex., baleiro, falta o símbolo #).';
$string['create_n_m_groups'] = 'Crear N grupos para M membros, <strong>sen asignación automática</strong> de membros do grupo';
$string['createinsertgrouping'] = 'Engadir ao agrupamento';
$string['deactivated_group'] = 'Grupo desactivado';
$string['deactivated_groups'] = 'Grupos desactivados!';
$string['define_amount_groups'] = 'Definir o número N de grupos';
$string['define_amount_members'] = 'Definir o número M de membros do grupo';
$string['delete_reference'] = 'Eliminar da ferramenta de grupos';
$string['description'] = 'Descrición';
$string['deselect'] = 'Desmarcar';
$string['determinismerror'] = 'O remate do rexistro non pode ser antes do inicio do rexistro ou no pasado.';
$string['digits'] = 'Mínimo de díxitos';
$string['disabled'] = 'Desactivado';
$string['drag'] = 'Mover';
$string['due'] = 'Grupo ferramenta pendente';
$string['duedate'] = 'Fin do rexistro';
$string['duedate_help'] = 'Fin do prazo de rexistro. Após esta data, os alumnos xa non poden rexistrarse e o profesor accede á funcionalidade de resolución de colas, etc.';
$string['duedateno'] = 'Sen data límite';
$string['early'] = '{$a} cedo';
$string['error_at'] = 'Erro en';
$string['error_getting_data'] = 'Produciuse un erro ao obter os datos do grupo. Non se devolveu ningún ou máis de un grupo!';
$string['eventagrpcreated'] = 'Grupo activo creado';
$string['eventagrpdeleted'] = 'Grupo activo eliminado';
$string['eventagrpsupdated'] = 'Grupos activos actualizados';
$string['eventdequeuingstarted'] = 'Comezou a retirada da cola';
$string['eventgroupcreationstarted'] = 'Comezou a creación do grupo';
$string['eventgroupgraded'] = 'Grupo cualificado';
$string['eventgroupingscreated'] = 'Agrupamentos creados';
$string['eventgrouprecreated'] = 'Grupo creado de novo';
$string['eventoverviewexported'] = 'Visión xeral exportada';
$string['eventqueueentrycreated'] = 'Creouse a entrada en cola';
$string['eventqueueentrydeleted'] = 'Eliminouse a entrada en cola';
$string['eventregistrationcreated'] = 'Rexistro creado';
$string['eventregistrationdeleted'] = 'Rexistro eliminado';
$string['eventregistrationpushstarted'] = 'Iniciouse o proceso de rexistro';
$string['eventuserimported'] = 'Usuario importado';
$string['eventuserlistexported'] = 'Exportouse a lista de usuarios';
$string['eventusermoved'] = 'Usuario movido';
$string['exceedgroupqueuelimit'] = 'Excedendo o límite de cola do grupo!';
$string['exceedgroupsize'] = 'Excedendo o tamaño do grupo!';
$string['exceeduserqueuelimit'] = 'Excedendo o límite de cola de usuarios!';
$string['exceeduserreglimit'] = 'Excedendo o límite de rexistro de usuarios!';
$string['feedbackplural'] = 'Comentarios';
$string['filters_legend'] = 'Filtrar datos';
$string['followchanges'] = 'Seguir os cambios';
$string['forceregistration'] = 'Forzar o rexistro na ferramenta de grupos';
$string['forceregistration_help'] = 'Teña en conta que os grupos da ferramenta de grupos difiren fundamentalmente dos grupos estándar de Moodle do curso. Marque a caixa de verificación se quere importar os usuarios ao grupo de ferramentas de grupo así como ao grupo estándar de Moodle.';
$string['found_multiple'] = 'Non é posíbel identificalo de forma única, atopáronse varios usuarios:';
$string['free'] = 'Libre';
$string['fromgttoerror'] = 'O valor «para» debe ser maior ou igual que o valor «de»';
$string['fullgroup'] = 'O grupo está cheo';
$string['general_information'] = 'Información xeral';
$string['general_registration_exception'] = 'Produciuse unha excepción xeral de rexistro e non podemos determinar por que de xeito automático.';
$string['grading'] = 'Cualificando';
$string['grading_activity_title'] = 'Actividade';
$string['grading_alt'] = 'Ferramentas para copiar as cualificacións dun membro do grupo a todos os demais do grupo, xa sexa para un grupo ou para un conxunto de grupos.';
$string['grading_filter_select_title'] = 'Grupo ou grupos';
$string['grading_filter_select_title_help'] = 'Escolla que grupo ou grupos quere usar:<ul><li> Sen conflitos - todos os grupos, nos que só un membro do grupo foi cualificado para a actividade escollida</li><li> Todos - todos os grupos</li><li> «Nome do grupo» - só o grupo seleccionado especificamente</li></ul>';
$string['grading_grouping_select_title'] = 'Filtrar agrupamento';
$string['group_administration'] = 'Administrar grupos';
$string['group_administration_alt'] = 'Administrar grupos e agrupamentos (activos)';
$string['group_assign_error'] = 'Non foi posíbel asignar o grupo!';
$string['group_assign_error_prev'] = 'Non é posíbel asignar o grupo!';
$string['group_creation'] = 'Crear grupos';
$string['group_creation_alt'] = 'Crear grupos';
$string['group_creation_failed'] = 'Fallou a creación de grupos!';
$string['group_creation_success'] = 'Grupos creados correctamente!';
$string['group_not_in_grouping'] = 'O grupo escollido non é membro do agrupamento escollido!';
$string['group_or_member_count'] = 'Número de grupos/membros';
$string['group_places'] = 'Prazas do grupo';
$string['group_places_help'] = 'O campo «Prazas do grupo» informa (separado por unha barra invertida) en primeiro lugar sobre o número total de prazas do grupo, en segundo lugar sobre o número de prazas libres e en terceiro lugar sobre o número de prazas do grupo que xa están ocupadas.';
$string['groupchange_from_non_unique_reg'] = 'Non é posíbel pode cambiar de grupo por mor de que o grupo anterior non é único.';
$string['groupcreation'] = 'Creación de grupos';
$string['groupcreationmode'] = 'Modo';
$string['groupfromtodigits'] = 'De, ata e díxitos dos nomes dos grupos:';
$string['groupinfo'] = 'Información do grupo';
$string['grouping_assign_error'] = 'Non foi posíbel asignar correctamente o agrupamento:';
$string['grouping_assign_error_prev'] = 'Non é posíbel asignar correctamente o agrupamento:';
$string['grouping_assign_success'] = 'Asignáronse correctamente:';
$string['grouping_assign_success_prev'] = 'Pódese asignar correctamente:';
$string['grouping_creation_error'] = 'Non foi posíbel crear o agrupamento!';
$string['grouping_creation_error_prev'] = 'Non é posíbel crear o agrupamento!';
$string['grouping_creation_only_success'] = 'O agrupamento creouse correctamente!';
$string['grouping_creation_only_success_prev'] = 'O agrupamento pódese crear correctamente!';
$string['grouping_exists_error'] = 'Non foi posíbel crear un agrupamento porque xa existe un agrupamento con este nome.';
$string['grouping_exists_error_prev'] = 'Non é posíbel crear un agrupamento porque xa existe un agrupamento con este nome.';
$string['groupings_created_and_groups_added'] = 'Agrupamento(s) creado(s) e/ou grupo(s) engadidos!';
$string['groupingscreation'] = 'Crear e asignar agrupamentos';
$string['groupingselect'] = 'Agrupamentos para grupos seleccionados';
$string['groupingselect_help'] = 'Crear agrupamentos para os grupos seleccionados:<ul>
<li> Cree UN agrupamento para todos os grupos seleccionados. O nome do agrupamento pódese escoller libremente.</li>
<li> Cree un agrupamento para CADA grupo seleccionado. O agrupamento recibe o nome do grupo respectivo.</li>
<li> Engada os grupos seleccionados a un agrupamento existente</li></ul>';
$string['groupoverview'] = 'Visión xeral do grupo';
$string['groups_created'] = 'Grupos creados correctamente!';
$string['groups_queues_limit'] = 'Lugares de cola por grupo';
$string['groups_queues_limit_help'] = 'Limita os lugares dispoñíbeis da cola por grupo se está activado';
$string['groupselection'] = 'Selección de grupo';
$string['groupselection_help'] = 'Escolla os grupos/persoas para os que quere copiar a cualificación de referencia e o comentario escollidos activando as caixas de verificación correspondentes. Se só se amosa un grupo, seleccione a fonte para copiar a cualificación escollida usando o botón correspondente á dereita da entrada.';
$string['groupsize'] = 'Tamaño do grupo';
$string['groupstatus'] = 'Estado';
$string['grouptool'] = 'Ferramenta de grupos';
$string['grouptool:addinstance'] = 'Engadir unha instancia da ferramenta de grupo ao curso.';
$string['grouptool:administrate_groups'] = 'Administrar grupos e agrupamentos (activos)';
$string['grouptool:create_groupings'] = 'Crear agrupamentos usando a ferramenta de grupos.';
$string['grouptool:create_groups'] = 'Crear grupos usando a ferramenta de grupos';
$string['grouptool:export'] = 'Exportar datos de grupo e rexistro a diferentes formatos';
$string['grouptool:grade'] = 'Copiar as cualificacións dun membro do grupo a outros';
$string['grouptool:grade_own_group'] = 'Copiar as cualificacións dun membro do grupo a outros se a cualificación orixinal foi dada por min';
$string['grouptool:move_students'] = 'Mover os alumnos a outros grupos.';
$string['grouptool:register'] = 'Rexistrarse nun grupo activo usando a ferramenta de grupos';
$string['grouptool:register_students'] = 'Rexistrar os alumnos nun grupo activo mediante a ferramenta de grupos (Tamén se usa para resolver colas)';
$string['grouptool:view_description'] = 'Ver a descrición das ferramentas de grupos';
$string['grouptool:view_groups'] = 'Ver grupos activos';
$string['grouptool:view_own_registration'] = 'Ver rexistro(s) propio(s).';
$string['grouptool:view_registrations'] = 'Ver quen está rexistrado/en cola en que grupo activo usando a ferramenta de grupo';
$string['grouptool:view_regs_course_overview'] = 'Ver unha lista de usuarios que contén quen está rexistrado/en cola en que grupo activo mediante a ferramenta de grupo.';
$string['grouptool:view_regs_course_view'] = 'Ver unha lista de usuarios que contén quen está rexistrado/en cola en que grupo activo mediante a ferramenta de grupo.';
$string['grouptool:view_regs_group_overview'] = 'Ver unha lista agrupada que contén quen está rexistrado/en cola en que grupo activo mediante a ferramenta de grupo.';
$string['grouptool:view_regs_group_view'] = 'Ver unha lista agrupada que contén quen está rexistrado/en cola en que grupo activo mediante a ferramenta de grupo.';
$string['grouptoolfieldset'] = 'Axustes de instancia';
$string['grouptoolname'] = 'Nome da ferramenta de grupo';
$string['grouptoolname_help'] = 'O nome da instancia da ferramenta de grupos';
$string['groupuser_import'] = 'Importar usuarios do grupo';
$string['grp_marked'] = 'Marcado para rexistro';
$string['ifgroupdeleted'] = 'Se se eliminan grupos';
$string['ifgroupdeleted_help'] = 'Deberíanse volver crear os grupos eliminados para a instancia de ferramenta de grupos ou deberían eliminarse as referencias en ferramenta de grupos (datos adicionais do grupo, os rexistros e a cola)? Nota: Se selecciona «volver crear o grupo», entón os grupos volveranse a crear automaticamente após a eliminación en «Administración do curso/Usuarios/Grupos».';
$string['ifmemberadded'] = 'Se se engaden membros do grupo';
$string['ifmemberadded_help'] = 'Os novos membros do grupo engadidos a través de Moodle tamén deberían ser rexistrados na ferramenta de grupos ou ignorarse?';
$string['ifmemberremoved'] = 'Se se retiran membros do grupo';
$string['ifmemberremoved_help'] = 'Deberíanse eliminar os rexistros da ferramenta de grupos se os usuarios son eliminados do grupo Moodle correspondente';
$string['ignorechanges'] = '& Ignorar os cambios';
$string['ignored_not_found_users'] = 'Non foi posíbel engadir polo menos un usuario ao grupo!';
$string['ignoring_not_found_users'] = 'Non se atopou polo menos un usuario na base de datos. Todos eses usuarios serán ignorados!';
$string['immediate_reg_help'] = 'Se está activado, as baixas no rexistro van ser remitidas ao sistema Moodle. Se non está activado, os rexistros almacenaranse na caché na ferramenta de grupos e o profesor poderá envialas ao sistema Moodle.';
$string['import'] = 'Importar';
$string['import_desc'] = 'Importar usuarios mediante a lista de números ID a determinados grupos';
$string['import_progress_completed'] = 'Importación completada';
$string['import_progress_import'] = 'Importar usuario';
$string['import_progress_preview_completed'] = 'Completouse a vista previa da importación';
$string['import_progress_search'] = 'Buscar usuario';
$string['import_progress_start'] = 'Iniciar a importación';
$string['importbutton'] = 'Importar usuarios';
$string['inactive'] = 'Inactivo';
$string['inactivegroups'] = 'Grupos inactivos';
$string['inactivegroups_hide'] = 'Agochar os grupos inactivos';
$string['inactivegroups_show'] = 'Amosar os grupos inactivos';
$string['includedeleted'] = 'Incluír os usuarios eliminados';
$string['includedeleted_help'] = 'Se está marcado, os usuarios eliminados non se eliminarán da lista. As contas de usuario eliminadas non se poden matricular no curso durante o proceso de importación.';
$string['incomplete_only_label'] = 'amosar só os grupos aos que lle faltan as cualificacións';
$string['individual_size_info'] = '* Tamaño do grupo dos axustes da ferramenta de grupos';
$string['intro'] = 'Descrición';
$string['invert'] = 'Inverter';
$string['landscape'] = 'Apaisado';
$string['late'] = '{$a} fóra de prazo';
$string['limit'] = 'límite';
$string['loading'] = 'cargando...';
$string['max_queues_reached'] = 'Acadouse o máximo nas colas!';
$string['max_regs_reached'] = 'Acadouse o máximo de rexistros!';
$string['maxmembers'] = 'Tamaño global do grupo';
$string['messageprovider:grouptool_moveupreg'] = 'Rexistro por avance na cola';
$string['missing_source_selection'] = 'Non se seleccionou ningunha orixe!';
$string['modulename'] = 'Ferramenta de grupos';
$string['modulename_help'] = 'O módulo de ferramenta de grupos serve para diferentes tipos de tarefas relacionadas co grupo:<ul><li>Permite crear grupos en diferentes modalidades (cantidade de grupos/membros do grupo, grupos unipersoais, intervalo de grupos) así como agrupamentos para cada grupo.</li><li>Ademais, pódese utilizar para ofrecerlle aos alumnos a posibilidade de rexistrarse en determinados grupos durante un período definido.</li><li>O módulo tamén ten a capacidade de cualificar en grupo, é dicir, copiar as cualificacións das actividades dun membro do grupo a outros membros do grupo.</li><li>Importación de usuarios a grupos mediante lista de números de identificación</li><li>cunha vista xeral de cada grupo de cursos, incluíndo todos os rexistros, membros, colas, etc. E a posibilidade de exportar estes datos a diferentes formatos de ficheiros (PDF/XLSX/ODS/TXT).</li><li>Lista exportábel de todos os usuarios do curso, incluíndo os seus rexistros, colas, etc.</li></ul><p>(!) Teña en conta que os grupos da ferramenta de grupos difiren fundamentalmente dos grupos estándar de Moodle do curso. Para garantir a coherencia entre os tipos de grupos, configure os parámetros da sección «Comportamento ante os cambios en Moodle» en «Seguir os cambios».</p>';
$string['modulenameplural'] = 'Ferramentas do grupos';
$string['moodlesync'] = 'Comportamento ante os cambios en Moodle';
$string['moodlesync_help'] = 'Como deberían comportarse os grupos ferramenta se se engaden/eliminan membros do grupo Moodle ou se eliminan grupos individuais';
$string['move_user'] = 'Mover da cola ao grupo';
$string['movedown'] = 'Move 1 cara abaixo';
$string['moveup'] = 'Move 1 cara arriba';
$string['must_specify_groupingname'] = 'Ten que darlle un nome ao agrupamento!';
$string['mustbegtoeqmin'] = 'Debe ser maior ou igual ao mínimo';
$string['mygroups_only_label'] = 'Amosar só as entradas das orixes que cualifiquei';
$string['myoverview_registrations_missing'] = 'Faltan rexistros';
$string['name_scheme_tags'] = '<span class="tag firstname">[nome]</span>
<span class="tag lastname">[apelido]</span>
<span class="tag idnumber">[número ID]</span>
<span class="tag username">[nome de usuario]</span>
<span class="tag alpha">@</span>
<span class="tag number">#</span>';
$string['namingscheme'] = 'Esquema de nomes';
$string['namingscheme_help'] = '<p>O esquema de nomes define como se nomearán os grupos automaticamente cando engada novos grupos.</p>
<p>Tome nota de:<br />
<ol><li>O nome dun grupo ten que ser único dentro do seu curso Moodle.</li>
<li>Se quere crear máis dun grupo de vez, ten que usar etiquetas para crear nomes únicos.</li></ol></p>
<p>Cada unha destas etiquetas substituirase nos nomes finais dos grupos. As etiquetas entre corchetes - [] - están relacionadas cos datos dos usuarios e os símbolos # e @ substituiranse polo número de serie do grupo. Se JavaScript está activado, pode, simplemente, premer nas etiquetas para anexalas ao esquema de nomes. Teña en conta que os nomes dos grupos teñen que ser únicos en cada curso e, polo tanto, é posíbel que teña que modificar o esquema de nomes ata que estea libre de conflitos.</p>';
$string['no_conflictfree_to_display'] = 'Non hai grupos sen conflitos para amosar. Polo tanto, tentamos amosar todo!';
$string['no_data_to_display'] = 'Non hai datos de grupo(s) para amosar!';
$string['no_grades_present'] = 'Non hai cualificacións para amosar';
$string['no_groupmembers_to_display'] = 'Non hai membros do grupo para amosar. Polo tanto, tentamos amosar todos os grupos.';
$string['no_groups_to_display'] = 'Non hai grupos para amosar!';
$string['no_queues_to_resolve'] = 'Non hai colas para resolver!';
$string['no_registrations'] = 'Sen rexistros';
$string['no_target_selected'] = 'Non hai ningún destino para a operación de copia seleccionada. Debe seleccionar polo menos 1 destino!';
$string['no_users_to_display'] = 'Non hai usuarios para amosar!';
$string['noaccess'] = 'Vostede non ten acceso a este módulo (quizais non pertenza ao grupo correcto?)!';
$string['nobody_queued'] = 'Ninguén na cola';
$string['nogroupingselected'] = 'Non se seleccionaron agrupamentos.';
$string['nogroups'] = 'Non hai grupos neste curso.';
$string['nogroupsactive'] = 'Non hai grupos activos nesta ferramenta de grupos.';
$string['nogroupschoose'] = 'Escoller grupos';
$string['nogroupscreate'] = 'Crear grupos';
$string['nogroupsinactive'] = 'Non hai grupos inactivos nesta ferramenta de grupos.';
$string['nogrouptools'] = 'Non hai ferramentas de grupos!';
$string['nonconflicting'] = 'Sen conflitos';
$string['noregistrationdue'] = 'sen límite';
$string['nosmallgroups'] = 'Evitar grupos pequenos';
$string['nosmallgroups_help'] = 'Se está activado, garante que cada grupo estea cuberto polo menos nun 70 % do seu tamaño. Se un (ou máis precisamente o último) grupo se enchese a menos do 70%, os usuarios deste grupo repártense entre outros grupos, o que fai que teñan máis membros dos especificados.';
$string['not_allowed_to_show_members'] = 'Vostede non tes permiso para ver esta información!';
$string['not_graded_by_me'] = 'Cualificado por outro usuario';
$string['not_permitted'] = 'Non permitido';
$string['not_registered'] = 'Vostede aínda non está rexistrado!';
$string['not_synced_reg_present'] = 'están presentes rexistros sen sincronizar';
$string['notenoughregs'] = 'O usuario necesita máis rexistros!';
$string['nothing_to_push'] = 'Nada para enviar';
$string['nowhere_queued'] = 'Non está en cola';
$string['number_of_groups'] = 'Número N de grupos';
$string['number_of_members'] = 'Número M de membros do grupo';
$string['number_of_students'] = 'Número de alumnos';
$string['occupied'] = 'Ocupado';
$string['onenewgrouping'] = 'En UN novo agrupamento';
$string['onenewgroupingpergroup'] = 'Un agrupamento POR grupo';
$string['orientation'] = 'Orientación do PDF';
$string['outdated'] = 'desviándose';
$string['overview'] = 'Vista xeral';
$string['overview_alt'] = 'Vista xeral dos grupos e membros do grupo';
$string['overview_tab'] = 'Vista do grupo';
$string['overview_tab_alt'] = 'Abrir a vista do grupo';
$string['overwrite_label'] = 'Sobrescribir as cualificacións existentes';
$string['pluginadministration'] = 'Administración da ferramenta de grupos';
$string['pluginname'] = 'Ferramenta de grupos';
$string['portrait'] = 'Vertical';
$string['preview'] = 'Vista previa';
$string['queue'] = 'Cola';
$string['queue_and_multiple_reg_title'] = 'Colas e múltiples rexistros';
$string['queued'] = 'Na cola';
$string['queued_on_rank'] = 'En cola no posto nº {$a}';
$string['queueing_is'] = 'Facer cola é';
$string['queues'] = 'Colas';
$string['queues_max'] = 'Máx. de lugares na cola simultáneos por participante';
$string['queuesgrp'] = 'Cola e máximo de lugares na cola';
$string['queuesgrp_help'] = 'Se están activadas as colas, os alumnos que tentan rexistrarse nun grupo completo, quedan na cola ata que alguén se dea de baixa do mesmo grupo. Unha vez rematado o prazo, o profesor ten a posibilidade de mover os alumnos a outros grupos se aínda están na cola, onde os grupos se enchen utilizando a orde de clasificación actual da lista de grupos. Debe definir un número máximo de grupos nos que se pode poñer na cola un usuario.<br /> Limita o máximo de entradas de cola simultáneas para cada persoa nesta ferramenta de grupos.';
$string['queuespresent'] = 'As colas xa están presentes! Estas colas eliminaranse se continúa. Para continuar prema de novo no botón de gardar!';
$string['queuespresenterror'] = 'Hai usuarios listados nas colas. No pode desactivar as colas ata que se resolvan.';
$string['rank'] = 'Posición';
$string['recreate_group'] = 'Volver crear o grupo';
$string['reference_grade_feedback'] = 'Cualificación de referencia / Comentarios';
$string['refresh_table_button'] = 'Actualizar a vista previa';
$string['reg_not_open'] = 'Non é posíbel o rexistro polo momento. Quizais o prazo rematou ou non se permitiu en absoluto.';
$string['register'] = 'Rexistrar';
$string['registered'] = 'Rexistrado';
$string['registered_on_rank'] = 'Rexistrado no posto nº {$a}';
$string['registration_missing'] = 'Falta 1 rexistro';
$string['registration_period_end'] = 'Fin do rexistro para';
$string['registration_period_start'] = 'Comezo do rexistro para';
$string['registrations'] = 'Rexistros de grupos';
$string['registrations_missing'] = 'Faltan {$a} rexistros';
$string['regpresent'] = 'O usuario xa é {$a}';
$string['rename_failed'] = 'Fallou o cambio de nome!';
$string['renamed_group'] = 'Grupo renomeado!';
$string['reset_agrps'] = 'Restabelecer grupos activos';
$string['reset_agrps_help'] = 'Restabelece todos os grupos de cursos para que estean inactivos para as ferramentas de grupos. Isto tamén eliminará todos os rexistros e colas nas ferramentas de grupos deste curso.';
$string['reset_queues'] = 'Restabelecer as colas';
$string['reset_queues_help'] = 'As colas elimínanse automaticamente se se restabelecen os grupos.';
$string['reset_registrations'] = 'Restabelecer os rexistros';
$string['reset_registrations_help'] = 'Os rexistros elimínanse automaticamente se se restabelecen os grupos activos.';
$string['reset_transparent_unreg'] = 'Dar de baixa o rexistro de todos os membros do grupo';
$string['reset_transparent_unreg_help'] = 'Retirar todos os usuarios deses grupos que están representados por grupos activos de ferramentas de grupos';
$string['resize'] = 'Cambiar o tamaño';
$string['resized_group'] = 'Cambiou o tamaño do grupo!';
$string['resolve_queue'] = 'Resolver colas';
$string['resolve_queue_legend'] = 'Resolver colas';
$string['resolve_queue_title'] = 'Resolver colas pendentes';
$string['search:activity'] = 'Ferramenta de grupos: información da actividade';
$string['select'] = 'Seleccionar';
$string['selected'] = 'Seleccionado';
$string['selectfromcohort'] = 'Seleccionar os membros do círculo';
$string['selfregistration'] = 'Rexistro';
$string['selfregistration_alt'] = 'Rexistrarse nun ou máis grupos (dependendo dos axustes)';
$string['setactive'] = 'Activar';
$string['setinactive'] = 'Desactivar';
$string['show_members'] = 'Amosar os membros do grupo';
$string['show_members_help'] = 'Permite aos alumnos (en determinadas circunstancias) ver quen está xa rexistrado nun grupo.<br />
<ul>
    <li> <strong>Non:</strong> non amosar os membros dos grupos en absoluto</li>
    <li> <strong>Todos - após a data límite:</strong> amosa os membros dos grupos de todos os grupos após a data límite</li>
    <li> <strong>Propio - após a data límite:</strong> amosa os membros dos propios grupos do usuario após a data límite</li>
    <li> <strong>Propio - após o rexistro:</strong> amosa os membros dos propios grupos do usuario após de que este se rexistrase ou fose rexistrado por outra persoa</li>
    <li> <strong>Si:</strong> amosar os membros dos grupos</li>
</ul>';
$string['showafterdue'] = 'Todo - após a data límite';
$string['showownafterdue'] = 'Propio - após a data límite';
$string['showownafterreg'] = 'Propio - após o rexistro';
$string['size'] = 'Tamaño do grupo';
$string['size_grp'] = 'Axustes do tamaño do grupo';
$string['size_grp_help'] = 'Se o tamaño do grupo está activado, o número máximo de membros para cada grupo queda limitado (estabelecido para toda a instancia mediante un campo de texto). Se ademais está activado o «tamaño individual», o tamaño do grupo para cada grupo pódese definir na seguinte lista.';
$string['skip_user_import'] = 'Omitir para importar';
$string['skipped'] = 'Omitido';
$string['sortlist_no_data'] = 'Non hai grupos presentes polo momento!';
$string['source'] = 'Orixe';
$string['source_missing'] = 'Non hai ningunha orixe para copiar!';
$string['sources_missing'] = 'Hai polo menos 1 grupo sen unha orixe escollida para copiar!';
$string['start'] = 'Comezar';
$string['status'] = 'Estado';
$string['successfully_deleted_groups'] = 'Grupos eliminados correctamente!';
$string['switched_to_all_groups'] = 'Cambióuselle o filtro de grupo a todos os grupos.';
$string['target'] = 'Destino';
$string['too_many_regs'] = 'O usuario xa está rexistrado/en cola en demasiados grupos!';
$string['toolessregspresent'] = 'Polo menos 1 usuario está rexistrado en menos grupos, polo que mínimo de grupos a escoller debe ser como máximo {$a}.';
$string['toomanyregs'] = 'Atención: polo menos nun grupo hai máis membros do grupo dos especificados polo novo tamaño de grupo desexado.<br /> Reduza os membros do grupo antes de cambiar o tamaño do grupo.';
$string['toomanyregspresent'] = 'Polo menos 1 usuario está rexistrado en demasiados grupos, polo que o máximo de grupos a escoller ten que ser polo menos {$a}.';
$string['total'] = 'Total';
$string['unqueue'] = 'Retirar da cola';
$string['unreg'] = 'Dar de baixa';
$string['unreg_is'] = 'Baixa';
$string['unreg_not_allowed'] = 'Non se permite dar de baixa!';
$string['update_grouplist_success'] = 'Grupos activos actualizados correctamente!';
$string['updatemdlgrps'] = 'Rexístrese en grupos de Moodle';
$string['uptodate'] = 'actualizado';
$string['use_all_or_chosen'] = 'Usar todo ou o seleccionado';
$string['use_all_or_chosen_help'] = 'Seleccione «Todos» para crear un agrupamento para cada grupo de curso. Use «Seleccionado» para crear agrupamentos só para os grupos marcados.';
$string['use_individual'] = 'Usar o tamaño individual por grupo';
$string['use_individual_help'] = 'Anular o tamaño global do grupo cun valor individual para cada grupo. Estabelécense a través da lista de grupos ordenábeis na parte inferior.';
$string['use_queue'] = 'Usar colas';
$string['use_size'] = 'Activar';
$string['userlist'] = 'Lista de usuarios';
$string['userlist_alt'] = 'Ver a lista de usuarios e os seus rexistros. Exportar datos sobre usuarios e os seus grupos en diferentes formatos (PDF, texto simple, Excel, etc.).';
$string['userlist_help'] = 'Lista de números ID separados por un ou máis dos seguintes caracteres<ul><li> [,] coma</li><li> [;] punto e coma</li><li> [ ] espazo</li><li> [\\n] nova liña</li><li> [\\r] retorno de carro</li><li> [\\t] tabulador</li></ul>';
$string['userlist_tab'] = 'Vista do curso';
$string['userlist_tab_alt'] = 'Abrir a vista do curso';
$string['users_queues_limit'] = 'Lugares de cola por usuario';
$string['users_queues_limit_help'] = 'Limitar os lugares dispoñíbeis da cola por usuario se está activado';
$string['users_tab'] = 'Participantes';
$string['users_tab_alt'] = 'Amosar os participantes';
$string['view_registrations'] = 'Ver os rexistros';
$string['viewmoodlegroups'] = 'Aos grupos de Moodle';
$string['with_selection'] = 'Coa selección...';
$string['you_have_too_less_regs'] = 'Non é posíbel a baixa/retirada da cola porque está rexistrado/en cola en moi poucos grupos!';
